RubyGems Navigation menu

simple-rss 1.1

A simple, flexible, extensible, and liberal RSS and Atom reader for Ruby. It is designed to be backwards compatible with the standard RSS parser, but will never do RSS generation.

Gemfile
          gem 'simple-rss', '~> 1.1'
  
  
  
  
  
  
  

install
          gem install simple-rss -v 1.1
  
  
  
  
  
  
  

Total downloads 275,743

For this version 3,400

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.1 - December 16, 2013 (35 KB)
  2. 1.3.0 - December 16, 2013 (35 KB)
  3. 1.2.3 - July 6, 2010 (31.5 KB)
  4. 1.2.2 - February 25, 2009 (31 KB)
  5. 1.2 - February 25, 2009 (30.5 KB)
Show all versions (7 total)